/* religion local css */

/* Farben:
	dhmd-dunkelgrau: 	#484549
	dhmd-hellgrau: 		#848484
	dhmd-signalgrün: 	#c2f40c;

	Spacelab:
	blau: rgb(51, 153, 243);
	grün: rgb(60, 181, 33);
	orange: rgb(212, 117, 0);
	hellgrau: rgb(238, 238, 238);
	dunkelgrau: rgb(220, 220, 220)
*/

.statusinfo {
	padding: 0.5em;
	font-size: 70%;
	color: grey;
	border: 1px grey;
	float: right;
	line-height: 1;
}

header {
	background-color: #484549;
	color: white;
}

footer {
	border-top: 10px solid white;
	background-color: #777;
	color: white;
	padding: 1em;
}

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 140px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 140px;
}



/* --------------  Kopfteil  ----------- */

#headerpicture {
	width: 100%;
	height: 130px;
	overflow: hidden;
	background: grey;
	 background-image: url(../img/rvo-header3.jpg);
	 background-repeat: repeat-x;
	 margin-top: 0px;
	 margin-bottom: 5px;
}

.home-header, .home-header h1 {
	font-size: 130%;
	text-align: center;
}
.home-header p.teaser {
	font-size: 50%;
}
.home-body .well {
	height: 18em;
}
.home-icon {
	text-align: center;
	font-size: 300%;
}
.title {
	margin-top: 1em;
	color: white;
	font-size: 160%;
	font-weight: bold;
}
.navbar {
/*	background-image: -webkit-linear-gradient(#fff, #eee 50%, #e4e4e4);
	background-image: -o-linear-gradient(#fff, #eee 50%, #e4e4e4);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(50%, #eee), to(#e4e4e4));
	background-image: linear-gradient(#fff, #eee 50%, #e4e4e4);
*/
	background:rgba(255, 255, 255, 0.8);
}
.navbar-form.navbar-right:last-child {
	margin-top: 72px;
}
a.navbar-brand {
	font-weight: bold;
		color: #d47500; /* orange */
}

.mapswitch {
    padding-top:15px;
    float: right;
}

td, th { padding: 0.7em;}

.prec_0 { opacity: 0.1; }
.prec_1 { opacity: 0.3; }
.prec_2 { opacity: 0.5; }
.prec_3 { opacity: 0.7; }
.prec_4 { opacity: 1.0; }

.number { text-align: right;}

.message {
    background-image: -webkit-linear-gradient(#61dd45, #3cb521 50%, #36a41e);
    background-image: -o-linear-gradient(#61dd45, #3cb521 50%, #36a41e);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#61dd45), color-stop(50%, #3cb521), to(#36a41e));
    background-image: linear-gradient(#61dd45, #3cb521 50%, #36a41e);
    background-repeat: no-repeat;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff61dd45', endColorstr='#ff36a41e', GradientType=0);
    -webkit-filter: none;
    filter: none;
    border: 1px solid #2e8a19;
	margin: 5px;
	padding: 8px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}

.message.error {
    background-image: -webkit-linear-gradient(#ff1d1b, #cd0200 50%, #b90200);
    background-image: -o-linear-gradient(#ff1d1b, #cd0200 50%, #b90200);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff1d1b), color-stop(50%, #cd0200), to(#b90200));
    background-image: linear-gradient(#ff1d1b, #cd0200 50%, #b90200);
    background-repeat: no-repeat;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffff1d1b', endColorstr='#ffb90200', GradientType=0);
    -webkit-filter: none;
    filter: none;
}

hr.small {
	margin: 5px 0px;
}

.panel {
	margin: 1em 1em 1em 0;
}

table.branches {
	width: 100%;
}
th.th-badge {
	width: 5em;
}
th.number {
	width: 7em;
}
tr.branch {
	font-size: 130%;
	font-weight: bold;
	border-top: 1px dotted rgb(51, 153, 243);
}
tr.org span {
	font-size: 60%;
	/*	font-weight: normal; */
}
tr.religions {
	padding-top: 0.5em;
	margin-top:0.5em;
	background: rgb(220, 220, 220);
}
tr.labels {
	/* border-bottom: 1px solid #fff; */
	background: rgb(238, 238, 238);
}
tr.labels span.label, tr.religions span.label  {
	font-size: 100%;
}
tr.branch span.label  {
	font-size: 60%;
}
.waiting {
	border: 1px solid red;
}
.pagination {
	margin: 0;
	font-size: 70%;
}
.label-grey {
	font-weight: normal;
	background-color: #aaa;
}
.xsmall {
	font-size:70%;
}
.sum {
	font-weight: normal;
}
table.branches td,  table.branches th{
	padding: 5px;
}

.success {
    background-image: -webkit-linear-gradient(#61dd45, #3cb521 50%, #36a41e);
    background-image: -o-linear-gradient(#61dd45, #3cb521 50%, #36a41e);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#61dd45), color-stop(50%, #3cb521), to(#36a41e));
    background-image: linear-gradient(#61dd45, #3cb521 50%, #36a41e);
    background-repeat: no-repeat;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff61dd45', endColorstr='#ff36a41e', GradientType=0);
    -webkit-filter: none;
    filter: none;
    border: 1px solid #2e8a19
}

.spacer-vertical {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}
.space-right {
	margin-right: 5px;
}

#map {
	width: 100%;
	height: 100%; /* 600px; */
/*	position: fixed;
	top: 170px;
	right: 5px;
*/
}
#popup-orig {
		font-size: 80%;
       /* width: 240px;*/
        margin-left: -92px;
        /*margin-bottom: 12px;*/
        margin-bottom: 50px;
        border-radius: 5px;
        padding: 5px;
        background-color: white;
    }

      #popup {
        position: absolute;
        background-color: white;
        -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
        filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
        padding: 15px;
        border-radius: 10px;
        border: 1px solid #cccccc;
        bottom: 12px;
        left: -50px;
        min-width: 280px;
      }

     #popup:after, .ol-popup:before {
        top: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
      }

      #popup:after {
        border-top-color: white;
        border-width: 10px;
        left: 48px;
        margin-left: -10px;
      }
      #popup:before {
        border-top-color: #cccccc;
        border-width: 11px;
        left: 48px;
        margin-left: -11px;
      }



/*

#searchbar {
	position: absolute;
	top: 0;
	width: 95%;
	height: 71px;
	background: rgba(255,255,255,0.7);
	padding: 4px;
	margin: 12px;
}

#searchbar img {
	width: 64px;
	height: 64px;
	float: left;
}
#serchbar form {
	margin-top: 3px;
	margin-left: 10px;
}

#branding {
	margin-left: 10px;
	margin-top: 5px;
}
*/
/*
.navbar {
	margin-top: -45px;
	background: transparent;
	height: 50px;
}

.navbar-nav {
	background-color:rgba(0, 0, 0, 0.5);
}
*/

.site-title {
	font-size:38px;
	font-weight: bolded;
	line-height: 0.9;
}
.site-subtitle {
	font-size: 12px;
}

.navbar-header > button {
    border: 1px solid grey; /* TODO: besser aus der Unsichtbarkeit heben, vielleicht mit z-index? oder Farben? */
}

.mcspacer { display: inline-block; width: 6em;}

/* fuer Textcaptcha */
.s { color: black; background-color: black; width: 1em;}
.w { color: white; background-color: white; width: 1em;}
.tc {line-height: 1.1;}

.comment {
	font-size: 70%;
	color: grey;
}
.status-0, .status-1, .status-2, .status-3 {
text-align:center;
border-radius: 50%;
color: white;
}

.status-0 {
	background: rgb(238, 238, 238); /*grey; */
}
.status-1 {
	background: rgb(51, 153, 243); /*blau*/
}
.status-2 {
	background: rgba(60, 181, 33, 0.5); /*green*/
}
.status-3 {
	background: rgb(60, 181, 33); /*green*/
}
.info {
	background: #bbb;
	color: white;
}
.branches {
	font-size:80%;
}
.own-entry {
	color: #d47500; /* orange */
}

.infoline {
	padding:0;
	background: #eee;
}
.infoline h4 {
	margin:0;
}
.right {
	text-align:right;
}

@media (min-width:480px) {
	.home-header, .home-header h1 {
		font-size: 140%;
	}
}
@media (min-width:768px) {
	.home-header, .home-header h1 {
		font-size: 200%;
	}
}
@media (min-width:992px) {
	.home-header, .home-header h1 {
		font-size: 260%;
	}
}


@media print {
	body {font-size: 70%;}
	.noprint { display: none; }
}
